<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:orientation="horizontal"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/mTvName"
        android:drawableLeft="@drawable/selector_data_manager"
        android:layout_width="0dp"
        android:layout_weight="1"
        android:drawablePadding="@dimen/dp_10"
        android:layout_marginStart="@dimen/dp_6"
        android:padding="@dimen/dp_10"
        android:layout_height="wrap_content"
        android:textSize="@dimen/sp_15"
        android:textColor="@color/col_313"
        android:text="lalalal"/>

    <EditText
        android:id="@+id/mInput"
        android:layout_height="match_parent"
        android:layout_width="0dp"
        android:layout_weight="1.5"
        android:text=""
        android:background="@drawable/bg_oval"
        android:gravity="center"
        android:singleLine="true"
        android:textSize="@dimen/sp_13"
        android:layout_marginStart="@dimen/dp_40"
        android:textColor="@color/col_455"
        android:layout_marginEnd="@dimen/dp_16"
        android:textColorHint="@color/col_7c7"
        android:hint="请输入"/>
</LinearLayout>